uuid: d35353fb-d39e-4155-a13b-ea02247e1170
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_webinar
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_webinar.body
field_name: body
entity_type: node
bundle: ct_webinar
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
